Uploaded image for project: 'Spring Tool Suite'
  1. Spring Tool Suite
  2. STS-722

Installing Groovy/Grails tool support and Grails runtimes at once does not configure the Grails install

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Complete
    • Affects Version/s: 2.3.0.RELEASE
    • Fix Version/s: Sprint 8, 2.3.1.RELEASE
    • Component/s: None
    • Labels:
      None

      Activity

      There are no comments yet on this issue.

        People

        • Assignee:
          Unassigned
          Reporter:
          cdupuis Christian Dupuis
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: